prefix=/usr/local/lib/qt5
exec_prefix=${prefix}
libdir=${prefix}
includedir=/usr/local/include/X11/qt5


Name: Qt5 Widgets
Description: Qt Widgets module
Version: 5.15.19
Libs: -lQt5Widgets 
Cflags: -DQT_WIDGETS_LIB -I${includedir}/QtWidgets -I${includedir}
Requires: Qt5Core Qt5Gui

